#include <definitions>

__E_CFG_VERSION 0

__DESKTOP __BGN
	__NAME RustE_ONE
	__SOLID_COLOR 100 70 40
	__BACKGROUND_LAYER "pix/bgds/rust1.jpg" 1 0 0 0 0 0
	__USE_ON_DESKTOP 0
__END

__DESKTOP __BGN
	__NAME RustE_TWP
	__SOLID_COLOR 100 70 40
	__BACKGROUND_LAYER "pix/bgds/rust2.jpg" 1 0 0 0 0 0
	__USE_ON_DESKTOP 1
__END

__DESKTOP __BGN
	__NAME RustE_THREE
	__SOLID_COLOR 100 70 40
	__BACKGROUND_LAYER "pix/bgds/rust3.jpg" 1 0 0 0 0 0
	__USE_ON_DESKTOP 2
__END

__DESKTOP __BGN
	__NAME RustE_FOUR
	__SOLID_COLOR 100 70 40
	__BACKGROUND_LAYER "pix/bgds/rust4.jpg" 1 0 0 0 0 0
	__USE_ON_DESKTOP 3
__END


